Subject: Ticket Assigned - Promo code not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 08:58:37 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promo code not working Dear concerned, 
I am trying to purchase a product from application and I am attaching the product below. 
This prpduct also shows that it has another discount voucher also shown in next image. 

However when I put this in cart as shown below. 
When I proceed to checkout, the discount code mentioned in image NO 2, is not working as shown below. 

So why does it shows when I open the product and not working at checkout. If there is no such promotion why is it being advertised. 
Kindly let me know how I can avail it. Thank you. 
Regards
Sibgha

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5857932